## org.dom4j.rule
Interface Action

All Known Implementing Classes:
  NullAction

public interface Action

`Action` represents some default action which should occur when a rule matches a node in the XSLT processing model.

Version:
  $Revision: 1.7 $
Author:
  James Strachan

Method Summary
`void` `run(Node node)`

Method Detail

### run

    public void run(Node node)
             throws Exception

  Throws:
    `Exception`

Copyright © 2001-2005 MetaStuff Ltd.. All Rights Reserved.